a.btn {
	color: #ffe718;
	font-weight: 400;
	font-size:26px;
	font-family: "Source Sans Pro";
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	border-radius:0;
	margin:3px;
	
	/*Feel free to delect this in place of bootstrap styles*/
	padding:15px;
	line-height:1;
	text-align:center;
	display:inline-block;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#515151+0,000000+100 */
background: #515151; /* Old browsers */
background: -moz-linear-gradient(top,  #515151 0%, #000000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #515151 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #515151 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515151', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

a.btn:hover {
	background:#444;
}

a.btn span.bs-icon-right,
a.btn i.fa-icon-right {
	margin-left:10px;
}

a.btn span.bs-icon-left,
a.btn i.fa-icon-left {
	margin-right:10px;
}